*{
	margin: 0px;
	padding: 0px;
}

form{
	width:1000px;
	margin: 10px auto;
	background-color: #ccc;
}
div{
	margin:10px;
	padding:10px;
}

button{
	padding:5px;
}

label{
	min-width:300px;
	display: inline-block;
}

input{
	padding:5px;
}


.salida{
	width:800px;
	min-height: 100px;
	background-color: #ccc;
	margin:10px auto;
}

.dibujo{
	width:100px;
	height: 100px;
	background-color: #ccc;
	border-radius: 100%;
	margin: 10px auto;
}